﻿#lightBox{width:300px;}
#lightBox .lbTop,
.lbBottom{background:url(../images/lbTop.png) 0 0 no-repeat;display:block;height:8px;}
#lightBox .lbBody{background:url(../images/lbBodyBg.png) 0 0 repeat-y;padding:2px 8px 2px 8px;}
#lightBox .lbBottom{background:url(../images/lbBottom.png) 0 0 no-repeat;}
#lightBox h3{font-family:"franklin-gothic-ext-comp-urw", sans-serif;font-style:normal;font-weight:700;font-size:25px;color:#fff;text-transform:uppercase;margin:0 0 0 0;padding:0px 15px 0px 15px;}
#lightBox p{color:#333333;font-size:14px;font-family:"franklin-gothic-urw", sans-serif;font-style:normal;font-weight:400;text-align:left;padding:2px 15px 0px 15px;margin:0 0 0 0;line-height:16px;}
#lightBox .inpName,
#lightBox .inpName01{width:176px;border:1px solid #c0bcb3;color:#333333;font-size:12px;padding:6px 7px;margin:15px 0 0 15px;font-family:Georgia, "Times New Roman", Times, serif;float:left;}
#lightBox .btnSignUp{margin:15px 0 6px 15px;color:#222222;}
#lightBox .btnSignUp:hover{color:#ee3224;}
#lightBox a.btnClose01:link,
#lightBox a.btnClose01:visited{color:#333333;font-size:12px;padding:0px 0px;margin:25px 18px 0 15px;font-family:Georgia, "Times New Roman", Times, serif;float:right;display:block;}
#lightBox.enews_panel h3{line-height:40px;margin:0 0 0 0;padding:5px 15px 0px 15px;}
#lightBox.enews_panel .lbBody{background:url(../images/lbBodyBg.png) 0 0 repeat-y;padding:2px 8px 6px 8px;}
#lightBox .btnSignUp{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:medium none;cursor:pointer;float:left;font-family:"franklin-gothic-ext-comp-urw", sans-serif;font-size:25px;font-style:normal;font-weight:400;letter-spacing:0.03em;margin:0 0 0 10px;padding:0;text-transform:uppercase;color:#222222;margin:15px 0 0 15px;}
#validation_msg,
#e_news_validation_msg{display:none;overflow:hidden;text-align:left;}
#e_news_response_message{margin:5px 13px 0 15px;}
div.message{background-color:rgb(255, 251, 204);border:1px solid #464646;display:inline-block;margin:0 10px 10px 0;width:auto;}
div.message a.msgClose:link,
div.message a.msgClose:visited{background-color:#464646;border:1px solid #000;color:#fff;display:block;float:right;font-size:11px;line-height:13px;margin:-2px 0 0 15px;padding:1px 4px;}
div.msg{padding:10px;font-size:12px;}
#lightBox .inpName01{width:253px;}
#lightBox textarea.tArea01{color:#333333;font-family:Georgia, "Times New Roman", Times, serif;font-size:12px;height:116px;margin:17px 0 0 15px;padding:6px 7px;width:253px;border:1px solid #c0bcb3;}
.stack-header li a.active{color:#ee3224;}
.first.active{-webkit-box-shadow:0px 4px 10px 0px rgba(68, 68, 68, 0.35);-moz-box-shadow:0px 4px 10px 0px rgba(68, 68, 68, 0.35);box-shadow:0px 4px 10px 0px rgba(68, 68, 68, 0.35);}
.second.active{-webkit-box-shadow:0px 4px 10px 0px rgba(68, 68, 68, 0.35), 0px -4px 10px 0px rgba(68, 68, 68, 0.35);-moz-box-shadow:0px 4px 10px 0px rgba(68, 68, 68, 0.35), 0px -4px 10px 0px rgba(68, 68, 68, 0.35);box-shadow:0px 4px 10px 0px rgba(68, 68, 68, 0.35), 0px -4px 10px 0px rgba(68, 68, 68, 0.35);}
.third.active{-webkit-box-shadow:-4px 0px 10px 0px rgba(68, 68, 68, 0.35);-moz-box-shadow:-4px 0px 10px 0px rgba(68, 68, 68, 0.35);box-shadow:-4px 0px 10px 0px rgba(68, 68, 68, 0.35);}
.first.active .slide,
.second.active .slide,
.third.active .slide{border-left:1em solid rgba(240, 202, 95, 100);cursor:pointer;}
.article-body div.wp-caption{max-width:100%;}
.article-body div.wp-caption img{display:block;width:100%;height:auto;}
.article-body div.wp-caption p.wp-caption-text{color:#999999;font-family:Georgia, "Times New Roman", Times, serif;font-size:0.8em;margin:0.42em 0 0;padding:0 0 0.83em;}
.hilite{font-weight:bold;}
section.home-marquee .slider-images{position:relative;}
section.home-marquee .slider-images a{position:absolute;top:0;width:100%;height:25.6em;}
section.home-marquee .slider-images img{opacity:0;}
section.home-marquee .slider-images img{webkit-transition:opacity 2s ease;-moz-transition:opacity 2s ease;-o-transition:opacity 2s ease;-ms-transition:opacity 2s ease;transition:opacity 2s ease;}
section.home-marquee .slider-images img.active{opacity:1;}
@media only screen and (max-width:840px){.first.active .slide,
.second.active .slide,
.third.active .slide{border-left:none;cursor:default;}
.first.active,
.second.active,
.third.active{box-shadow:none;}
.newsletter-footer ul.mobile-social-links{margin-top:35px;}
}
.ctrl_group{position:relative;}
#validation_msg{text-align:center;}
#validation_msg span,
#sidebar_e_news_validation_msg span{font-weight:normal;text-align:center;width:100%;font-size:12px;}
#validation_msg span.error,
#sidebar_e_news_validation_msg span.error,
#e_news_response.error{color:#ee3224;}
.newsletter-footer .email-container{position:relative;width:13.47rem;max-width:65%;float:none;}
.newsletter-footer .email-container #validation_msg{position:absolute;float:none;width:13.47rem;width:245px;left:0;top:20px;text-align:left;}
ul.article-share li.sPage{float:right;list-style:none;}
ul.article-share li.sPage a{background-image:url('../images/article/single_page.png');background-position:0 0;background-repeat:no-repeat;height:20px;display:block;margin-top:1px;text-indent:1.62em;}
#disqus_thread a{color:#656c7a !important;}
#facebox{position:absolute;left:50%!important;top:50%!important;margin:-200px -150px!important;}
#e_news_response{padding-left:15px;font-weight:normal;text-align:center;width:100%;font-size:12px;}
.MB5{margin-bottom:5px;}
.wp-caption.alignnone:first-child{width:100% !important;}
.article-body > div.wp-caption:first-child{width:100% !important;}
.article-body > p + div.wp-caption:first-child{width:auto !important;}
.st_twitter_large .stLarge, .st_facebook_large .stLarge{background-image:none !important;}